.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.009040;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.748084;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.918945;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-4.160000px;}
.ls2{letter-spacing:-1.920000px;}
.ls1{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-21.504000px;}
._0{margin-left:-11.440000px;}
._d{margin-left:-6.640000px;}
._7{margin-left:-5.280000px;}
._1{margin-left:-3.744000px;}
._6{margin-left:-2.436000px;}
._4{margin-left:-1.416000px;}
._2{width:1.344000px;}
._b{width:3.244000px;}
._3{width:5.000000px;}
._c{width:6.340000px;}
._5{width:7.992000px;}
._a{width:10.048000px;}
._9{width:12.256000px;}
._e{width:29.728000px;}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:32.000000px;}
.fs3{font-size:36.000000px;}
.fs2{font-size:40.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:64.000000px;}
.fs6{font-size:96.000000px;}
.fs0{font-size:208.000000px;}
.y21{bottom:24.999521px;}
.y20{bottom:35.863157px;}
.y2b{bottom:38.626263px;}
.y0{bottom:44.058081px;}
.y60{bottom:46.398832px;}
.y6d{bottom:46.608983px;}
.y47{bottom:59.066194px;}
.y66{bottom:59.886761px;}
.y29{bottom:76.621107px;}
.y5f{bottom:78.265499px;}
.y17{bottom:82.000538px;}
.y6c{bottom:86.442317px;}
.y46{bottom:90.932861px;}
.y5e{bottom:92.750347px;}
.y65{bottom:99.720094px;}
.y45{bottom:105.417710px;}
.y23{bottom:110.419086px;}
.y16{bottom:113.867205px;}
.y5d{bottom:124.617014px;}
.y6b{bottom:125.068579px;}
.y44{bottom:137.284376px;}
.y64{bottom:138.346357px;}
.y22{bottom:142.022370px;}
.y15{bottom:145.733871px;}
.y5c{bottom:156.483681px;}
.y6a{bottom:163.694842px;}
.y43{bottom:169.151043px;}
.y26{bottom:169.428428px;}
.y5b{bottom:170.968529px;}
.y4d{bottom:176.972620px;}
.y14{bottom:177.600538px;}
.y1d{bottom:182.404438px;}
.y42{bottom:183.635891px;}
.y13{bottom:192.085386px;}
.y5a{bottom:202.835196px;}
.y69{bottom:203.528175px;}
.y41{bottom:215.502558px;}
.y4c{bottom:216.805953px;}
.y1c{bottom:220.427165px;}
.y24{bottom:221.787775px;}
.y12{bottom:223.952053px;}
.y59{bottom:234.701863px;}
.y68{bottom:235.334488px;}
.y40{bottom:247.369225px;}
.y4b{bottom:248.612266px;}
.y1b{bottom:250.658734px;}
.y11{bottom:255.818720px;}
.y58{bottom:272.781443px;}
.y3f{bottom:279.839427px;}
.y57{bottom:285.817807px;}
.y10{bottom:288.290008px;}
.y3e{bottom:292.875790px;}
.y56{bottom:298.854170px;}
.yf{bottom:301.326372px;}
.y3d{bottom:305.912154px;}
.ye{bottom:314.362735px;}
.y3c{bottom:318.948518px;}
.y2a{bottom:324.364282px;}
.yd{bottom:327.399099px;}
.y55{bottom:332.634165px;}
.y54{bottom:345.670528px;}
.y3b{bottom:347.119013px;}
.y3a{bottom:360.155377px;}
.yc{bottom:362.086690px;}
.y53{bottom:376.580954px;}
.y52{bottom:389.617317px;}
.y39{bottom:391.065802px;}
.y28{bottom:392.873632px;}
.y51{bottom:402.653681px;}
.y38{bottom:404.102166px;}
.yb{bottom:407.844085px;}
.y37{bottom:417.138529px;}
.ya{bottom:420.880448px;}
.y25{bottom:422.843628px;}
.y50{bottom:432.885008px;}
.y67{bottom:439.510498px;}
.y4a{bottom:446.752923px;}
.y36{bottom:447.369857px;}
.y1a{bottom:458.039034px;}
.y9{bottom:459.438270px;}
.y35{bottom:479.236523px;}
.y49{bottom:479.343832px;}
.y27{bottom:481.757973px;}
.y19{bottom:489.658734px;}
.y8{bottom:491.304937px;}
.y34{bottom:511.103190px;}
.y48{bottom:512.545277px;}
.y18{bottom:522.201843px;}
.y7{bottom:523.171604px;}
.y63{bottom:547.077156px;}
.y4f{bottom:562.762074px;}
.y62{bottom:562.764247px;}
.y1f{bottom:563.571898px;}
.y4e{bottom:578.449165px;}
.y61{bottom:578.451338px;}
.y1e{bottom:586.747656px;}
.y33{bottom:609.151250px;}
.y2e{bottom:610.855392px;}
.y6{bottom:620.739129px;}
.y32{bottom:632.327008px;}
.y5{bottom:635.223977px;}
.y2d{bottom:642.229574px;}
.y31{bottom:643.914886px;}
.y1{bottom:648.323350px;}
.y4{bottom:649.708826px;}
.y30{bottom:655.502765px;}
.y3{bottom:664.193674px;}
.y2f{bottom:667.090644px;}
.y2c{bottom:673.603756px;}
.y2{bottom:678.678523px;}
.h7{height:23.390625px;}
.h5{height:26.314453px;}
.h4{height:29.238281px;}
.ha{height:34.710938px;}
.h3{height:35.085938px;}
.h6{height:46.281250px;}
.h9{height:95.136000px;}
.h2{height:206.128000px;}
.h1{height:651.214646px;}
.h8{height:656.646465px;}
.h0{height:738.727273px;}
.w1{width:867.883838px;}
.w2{width:869.694444px;}
.w0{width:956.000000px;}
.x0{left:42.851010px;}
.x5{left:51.799146px;}
.x2{left:61.696402px;}
.x3{left:76.043403px;}
.x4{left:140.070537px;}
.x12{left:143.039931px;}
.xf{left:284.396843px;}
.x10{left:300.214297px;}
.x11{left:320.261328px;}
.x1{left:354.523788px;}
.x6{left:461.769727px;}
.xe{left:473.820276px;}
.x7{left:477.932163px;}
.xc{left:485.911141px;}
.x16{left:489.226361px;}
.x19{left:498.777429px;}
.x15{left:507.467614px;}
.x17{left:521.816667px;}
.x9{left:561.764551px;}
.x18{left:587.579931px;}
.x14{left:779.777816px;}
.x13{left:840.237574px;}
.x8{left:847.713687px;}
.xd{left:850.583618px;}
.xb{left:871.855101px;}
.xa{left:874.725032px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-4.595146pt;}
.ls2{letter-spacing:-2.120837pt;}
.ls1{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-23.753372pt;}
._0{margin-left:-12.636653pt;}
._d{margin-left:-7.334561pt;}
._7{margin-left:-5.832301pt;}
._1{margin-left:-4.135632pt;}
._6{margin-left:-2.690812pt;}
._4{margin-left:-1.564117pt;}
._2{width:1.484586pt;}
._b{width:3.583331pt;}
._3{width:5.523013pt;}
._c{width:7.003180pt;}
._5{width:8.827983pt;}
._a{width:11.099046pt;}
._9{width:13.538008pt;}
._e{width:32.837623pt;}
.fs5{font-size:35.347280pt;}
.fs3{font-size:39.765690pt;}
.fs2{font-size:44.184100pt;}
.fs1{font-size:53.020921pt;}
.fs4{font-size:70.694561pt;}
.fs6{font-size:106.041841pt;}
.fs0{font-size:229.757322pt;}
.y21{bottom:27.614533pt;}
.y20{bottom:39.614533pt;}
.y2b{bottom:42.666667pt;}
.y0{bottom:48.666667pt;}
.y60{bottom:51.252267pt;}
.y6d{bottom:51.484400pt;}
.y47{bottom:65.244667pt;}
.y66{bottom:66.151067pt;}
.y29{bottom:84.635867pt;}
.y5f{bottom:86.452267pt;}
.y17{bottom:90.578000pt;}
.y6c{bottom:95.484400pt;}
.y46{bottom:100.444667pt;}
.y5e{bottom:102.452267pt;}
.y65{bottom:110.151067pt;}
.y45{bottom:116.444667pt;}
.y23{bottom:121.969200pt;}
.y16{bottom:125.778000pt;}
.y5d{bottom:137.652267pt;}
.y6b{bottom:138.151067pt;}
.y44{bottom:151.644667pt;}
.y64{bottom:152.817733pt;}
.y22{bottom:156.878267pt;}
.y15{bottom:160.978000pt;}
.y5c{bottom:172.852267pt;}
.y6a{bottom:180.817733pt;}
.y43{bottom:186.844667pt;}
.y26{bottom:187.151067pt;}
.y5b{bottom:188.852267pt;}
.y4d{bottom:195.484400pt;}
.y14{bottom:196.178000pt;}
.y1d{bottom:201.484400pt;}
.y42{bottom:202.844667pt;}
.y13{bottom:212.178000pt;}
.y5a{bottom:224.052267pt;}
.y69{bottom:224.817733pt;}
.y41{bottom:238.044667pt;}
.y4c{bottom:239.484400pt;}
.y1c{bottom:243.484400pt;}
.y24{bottom:244.987333pt;}
.y12{bottom:247.378000pt;}
.y59{bottom:259.252267pt;}
.y68{bottom:259.951067pt;}
.y40{bottom:273.244667pt;}
.y4b{bottom:274.617733pt;}
.y1b{bottom:276.878267pt;}
.y11{bottom:282.578000pt;}
.y58{bottom:301.315067pt;}
.y3f{bottom:309.111333pt;}
.y57{bottom:315.715067pt;}
.y10{bottom:318.445867pt;}
.y3e{bottom:323.511333pt;}
.y56{bottom:330.115067pt;}
.yf{bottom:332.845867pt;}
.y3d{bottom:337.911333pt;}
.ye{bottom:347.245867pt;}
.y3c{bottom:352.311333pt;}
.y2a{bottom:358.293600pt;}
.yd{bottom:361.645867pt;}
.y55{bottom:367.428533pt;}
.y54{bottom:381.828533pt;}
.y3b{bottom:383.428533pt;}
.y3a{bottom:397.828533pt;}
.yc{bottom:399.961867pt;}
.y53{bottom:415.972267pt;}
.y52{bottom:430.372267pt;}
.y39{bottom:431.972267pt;}
.y28{bottom:433.969200pt;}
.y51{bottom:444.772267pt;}
.y38{bottom:446.372267pt;}
.yb{bottom:450.505600pt;}
.y37{bottom:460.772267pt;}
.ya{bottom:464.905600pt;}
.y25{bottom:467.074133pt;}
.y50{bottom:478.165867pt;}
.y67{bottom:485.484400pt;}
.y4a{bottom:493.484400pt;}
.y36{bottom:494.165867pt;}
.y1a{bottom:505.951067pt;}
.y9{bottom:507.496667pt;}
.y35{bottom:529.365867pt;}
.y49{bottom:529.484400pt;}
.y27{bottom:532.151067pt;}
.y19{bottom:540.878267pt;}
.y8{bottom:542.696667pt;}
.y34{bottom:564.565867pt;}
.y48{bottom:566.158800pt;}
.y18{bottom:576.825467pt;}
.y7{bottom:577.896667pt;}
.y63{bottom:604.302800pt;}
.y4f{bottom:621.628400pt;}
.y62{bottom:621.630800pt;}
.y1f{bottom:622.522933pt;}
.y4e{bottom:638.956400pt;}
.y61{bottom:638.958800pt;}
.y1e{bottom:648.122933pt;}
.y33{bottom:672.870000pt;}
.y2e{bottom:674.752400pt;}
.y6{bottom:685.670000pt;}
.y32{bottom:698.470000pt;}
.y5{bottom:701.670000pt;}
.y2d{bottom:709.408400pt;}
.y31{bottom:711.270000pt;}
.y1{bottom:716.139600pt;}
.y4{bottom:717.670000pt;}
.y30{bottom:724.070000pt;}
.y3{bottom:733.670000pt;}
.y2f{bottom:736.870000pt;}
.y2c{bottom:744.064400pt;}
.y2{bottom:749.670000pt;}
.h7{height:25.837343pt;}
.h5{height:29.067011pt;}
.h4{height:32.296679pt;}
.ha{height:38.341789pt;}
.h3{height:38.756015pt;}
.h6{height:51.122385pt;}
.h9{height:105.087464pt;}
.h2{height:227.689506pt;}
.h1{height:719.333333pt;}
.h8{height:725.333333pt;}
.h0{height:816.000000pt;}
.w1{width:958.666667pt;}
.w2{width:960.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:47.333333pt;}
.x5{left:57.217467pt;}
.x2{left:68.150000pt;}
.x3{left:83.997733pt;}
.x4{left:154.722267pt;}
.x12{left:158.002267pt;}
.xf{left:314.145467pt;}
.x10{left:331.617467pt;}
.x11{left:353.761467pt;}
.x1{left:391.607867pt;}
.x6{left:510.072000pt;}
.xe{left:523.383067pt;}
.x7{left:527.925067pt;}
.xc{left:536.738667pt;}
.x16{left:540.400667pt;}
.x19{left:550.950800pt;}
.x15{left:560.550000pt;}
.x17{left:576.400000pt;}
.x9{left:620.526533pt;}
.x18{left:649.042267pt;}
.x14{left:861.344533pt;}
.x13{left:928.128533pt;}
.x8{left:936.386667pt;}
.xd{left:939.556800pt;}
.xb{left:963.053333pt;}
.xa{left:966.223467pt;}
}
